Hi!

On Mon, 7 Aug 2000, Alan Buxey wrote:

> cant help you more than saying I got source of Perl5.6.0 and Gimp 1.1.24
> and compiled both of them (after reading documents) and then installed PDL
> and gtk-perl afterwards (both taken from gimp's FTP site)

Perl, PDL, Gimp und gtk-perl do work fine.
I figured out, that the perl plugins only work if I start gimp
as user root. I have no idea why... 

-- 
Grettings,
Holger

Reply via email to